Source: python-oslo.utils
Version: 3.16.0-2~u16.04+mos2
Binary:
  - python-oslo.utils
  - python3-oslo.utils
  - python-oslo.utils-doc
Build_time: unknown
Code_project:
  oslo.utils: 0aae41e0c1d3d965181b22b6fd25fb1bc0442a35
  oslo.utils-build: f70fd71827e89c1aaa46d23f342a4dc5008b4cc6
